.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-6.133600px;}
._b{margin-left:-4.855600px;}
._a{margin-left:-3.640800px;}
._0{margin-left:-1.836800px;}
._1{width:1.236800px;}
._4{width:2.660000px;}
._2{width:3.836000px;}
._3{width:4.844000px;}
._1d{width:5.902800px;}
._1c{width:7.554000px;}
._7{width:8.736000px;}
._8{width:9.744000px;}
._1b{width:10.866000px;}
._6{width:13.776000px;}
._1a{width:16.120800px;}
._19{width:17.190000px;}
._5{width:19.195600px;}
._15{width:147.416000px;}
._14{width:311.611600px;}
._18{width:334.367200px;}
._13{width:339.831600px;}
._10{width:351.495200px;}
._c{width:358.652800px;}
._16{width:378.514000px;}
._f{width:386.513200px;}
._11{width:387.728400px;}
._e{width:407.175200px;}
._12{width:411.067600px;}
._17{width:419.348000px;}
._d{width:470.281200px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fsa{font-size:30.080000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:60.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:96.000000px;}
.yd{bottom:43.361399px;}
.y4c{bottom:44.638151px;}
.y28{bottom:44.638472px;}
.y4b{bottom:66.318850px;}
.ye{bottom:66.319172px;}
.y1{bottom:70.789892px;}
.yae{bottom:88.558109px;}
.y0{bottom:97.964642px;}
.yad{bottom:112.647775px;}
.y2{bottom:114.962631px;}
.yac{bottom:136.737441px;}
.y8{bottom:167.992337px;}
.y70{bottom:202.040028px;}
.y7{bottom:202.681456px;}
.yab{bottom:207.678616px;}
.y6f{bottom:227.735672px;}
.yaa{bottom:231.768282px;}
.y6{bottom:237.370575px;}
.ya9{bottom:267.238870px;}
.y5{bottom:272.059694px;}
.ya8{bottom:291.328536px;}
.y4{bottom:306.748813px;}
.ya7{bottom:315.418202px;}
.y3{bottom:341.437932px;}
.ya6{bottom:350.888790px;}
.ya5{bottom:374.978456px;}
.ya4{bottom:399.068122px;}
.ya3{bottom:470.009297px;}
.y4a{bottom:503.484939px;}
.y6e{bottom:523.235575px;}
.y8c{bottom:532.603885px;}
.y64{bottom:538.436796px;}
.y49{bottom:541.497148px;}
.y6d{bottom:548.931218px;}
.y27{bottom:557.534762px;}
.yc{bottom:561.377867px;}
.y63{bottom:564.132440px;}
.y8b{bottom:576.366778px;}
.y26{bottom:581.624428px;}
.y48{bottom:594.102554px;}
.ya1{bottom:596.441500px;}
.y62{bottom:601.209006px;}
.y25{bottom:605.714094px;}
.y89{bottom:620.129672px;}
.ya0{bottom:620.531166px;}
.y61{bottom:626.904649px;}
.y24{bottom:629.803760px;}
.y8a{bottom:632.977493px;}
.y47{bottom:634.391075px;}
.y9f{bottom:644.620832px;}
.y88{bottom:645.825315px;}
.y6c{bottom:650.972153px;}
.y23{bottom:653.893426px;}
.y60{bottom:663.981215px;}
.y9e{bottom:668.710498px;}
.y46{bottom:674.679596px;}
.y6b{bottom:676.667796px;}
.y22{bottom:677.983092px;}
.y87{bottom:689.588208px;}
.y5f{bottom:689.676858px;}
.y9d{bottom:692.800164px;}
.y21{bottom:702.072758px;}
.y6a{bottom:702.363440px;}
.y34{bottom:711.414088px;}
.y45{bottom:714.968117px;}
.y5e{bottom:715.372502px;}
.y9c{bottom:716.889830px;}
.y20{bottom:726.162424px;}
.y69{bottom:728.059084px;}
.y86{bottom:733.351102px;}
.y9b{bottom:740.979496px;}
.y5d{bottom:741.068146px;}
.y1f{bottom:750.252090px;}
.y44{bottom:752.980646px;}
.y68{bottom:762.859337px;}
.y33{bottom:768.862160px;}
.y9a{bottom:775.767222px;}
.y5c{bottom:775.868399px;}
.y85{bottom:777.113995px;}
.y1e{bottom:785.722678px;}
.y43{bottom:805.585732px;}
.y84{bottom:820.876888px;}
.y32{bottom:826.310232px;}
.y5b{bottom:828.473805px;}
.y42{bottom:845.874253px;}
.y99{bottom:849.237491px;}
.y1d{bottom:859.876130px;}
.y83{bottom:864.639781px;}
.y5a{bottom:865.550371px;}
.y98{bottom:873.327157px;}
.y31{bottom:883.755413px;}
.y41{bottom:886.162774px;}
.y59{bottom:891.246014px;}
.y97{bottom:897.417144px;}
.y1c{bottom:900.164651px;}
.y82{bottom:908.402674px;}
.y96{bottom:921.506810px;}
.y30{bottom:922.113870px;}
.y40{bottom:924.175303px;}
.y1b{bottom:927.145077px;}
.y58{bottom:928.322580px;}
.y95{bottom:945.596476px;}
.y81{bottom:952.165568px;}
.y57{bottom:954.018223px;}
.y2f{bottom:960.472327px;}
.y1a{bottom:965.506425px;}
.y94{bottom:969.686142px;}
.y3f{bottom:976.780388px;}
.y56{bottom:991.094789px;}
.y80{bottom:995.928461px;}
.y2e{bottom:998.833674px;}
.y3e{bottom:1002.476032px;}
.y19{bottom:1003.867772px;}
.y93{bottom:1005.156730px;}
.y55{bottom:1016.790433px;}
.y3d{bottom:1028.171676px;}
.y9{bottom:1031.625813px;}
.y92{bottom:1038.351005px;}
.y7f{bottom:1039.691354px;}
.y18{bottom:1042.229120px;}
.y54{bottom:1053.866998px;}
.y2d{bottom:1056.278856px;}
.y79{bottom:1062.978031px;}
.y3c{bottom:1065.248241px;}
.y17{bottom:1066.318786px;}
.y53{bottom:1079.562642px;}
.y7e{bottom:1083.454247px;}
.yb{bottom:1086.532264px;}
.y78{bottom:1088.673675px;}
.y16{bottom:1090.408452px;}
.y3b{bottom:1090.943885px;}
.y2c{bottom:1094.637312px;}
.y77{bottom:1114.369318px;}
.y15{bottom:1114.498118px;}
.y52{bottom:1116.639207px;}
.y3a{bottom:1116.639529px;}
.y91{bottom:1124.669096px;}
.y7d{bottom:1127.217140px;}
.ya{bottom:1128.287685px;}
.y2b{bottom:1132.995769px;}
.y14{bottom:1138.587784px;}
.y76{bottom:1140.064962px;}
.y51{bottom:1142.334851px;}
.y39{bottom:1142.335172px;}
.y90{bottom:1160.139684px;}
.y13{bottom:1162.677450px;}
.y75{bottom:1165.760606px;}
.y7c{bottom:1170.980033px;}
.y2a{bottom:1171.357117px;}
.y50{bottom:1179.411417px;}
.y38{bottom:1179.411738px;}
.y7a{bottom:1183.827855px;}
.y8f{bottom:1184.229350px;}
.y12{bottom:1186.767116px;}
.y74{bottom:1191.456250px;}
.ya2{bottom:1194.847432px;}
.y7b{bottom:1196.675677px;}
.y4f{bottom:1205.107060px;}
.y37{bottom:1205.107381px;}
.y8e{bottom:1208.319016px;}
.y11{bottom:1210.856782px;}
.y73{bottom:1217.151893px;}
.y67{bottom:1223.307285px;}
.y4e{bottom:1230.802704px;}
.y36{bottom:1230.803025px;}
.y8d{bottom:1232.408682px;}
.y10{bottom:1234.946448px;}
.y72{bottom:1242.847537px;}
.y29{bottom:1246.331866px;}
.y66{bottom:1260.383850px;}
.y4d{bottom:1265.603278px;}
.y35{bottom:1265.603599px;}
.yf{bottom:1270.417035px;}
.y71{bottom:1277.648111px;}
.y65{bottom:1286.079494px;}
.h2{height:14.420000px;}
.h8{height:17.304000px;}
.h14{height:18.746000px;}
.h3{height:20.188000px;}
.ha{height:21.000000px;}
.hb{height:21.630000px;}
.h12{height:21.687680px;}
.h9{height:23.072000px;}
.h4{height:25.956000px;}
.h5{height:31.724000px;}
.h6{height:43.260000px;}
.hd{height:46.144000px;}
.h7{height:65.845087px;}
.hc{height:69.216000px;}
.h13{height:107.600508px;}
.he{height:475.369408px;}
.h10{height:997.312171px;}
.hf{height:1156.303967px;}
.h11{height:1185.211566px;}
.h1{height:1204.483299px;}
.h0{height:1347.505251px;}
.w2{width:239.290682px;}
.w7{width:395.070522px;}
.w3{width:568.516117px;}
.w4{width:764.445400px;}
.w5{width:844.744287px;}
.w6{width:870.439930px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:41.755421px;}
.x8{left:43.361399px;}
.x24{left:45.523687px;}
.x1b{left:58.981138px;}
.x2{left:62.633132px;}
.x5{left:65.554084px;}
.x3{left:66.869380px;}
.x9{left:70.671050px;}
.xb{left:72.264501px;}
.x1f{left:77.132541px;}
.x1d{left:79.336585px;}
.x4{left:93.323687px;}
.x1{left:94.351192px;}
.x18{left:95.885864px;}
.x1c{left:98.668702px;}
.xf{left:105.609417px;}
.x19{left:113.735985px;}
.x22{left:116.073325px;}
.x1a{left:117.433910px;}
.x13{left:125.492064px;}
.x21{left:128.358413px;}
.x16{left:142.944545px;}
.xe{left:147.749951px;}
.x1e{left:157.446202px;}
.x17{left:158.976057px;}
.xd{left:343.679235px;}
.x14{left:350.157106px;}
.xc{left:472.814619px;}
.xa{left:475.950772px;}
.x15{left:491.452312px;}
.x23{left:515.518852px;}
.x20{left:529.851239px;}
.x11{left:585.845259px;}
.x10{left:611.934046px;}
.x6{left:664.874781px;}
.x7{left:672.904669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-2.546154pt;}
._b{margin-left:-2.015636pt;}
._a{margin-left:-1.511353pt;}
._0{margin-left:-0.762485pt;}
._1{width:0.513415pt;}
._4{width:1.104208pt;}
._2{width:1.592384pt;}
._3{width:2.010821pt;}
._1d{width:2.450345pt;}
._1c{width:3.135784pt;}
._7{width:3.626451pt;}
._8{width:4.044888pt;}
._1b{width:4.510648pt;}
._6{width:5.718635pt;}
._1a{width:6.691998pt;}
._19{width:7.135840pt;}
._5{width:7.968396pt;}
._15{width:61.194705pt;}
._14{width:129.354886pt;}
._18{width:138.801094pt;}
._13{width:141.069453pt;}
._10{width:145.911197pt;}
._c{width:148.882430pt;}
._16{width:157.127127pt;}
._f{width:160.447721pt;}
._11{width:160.952169pt;}
._e{width:169.024843pt;}
._12{width:170.640639pt;}
._17{width:174.077964pt;}
._d{width:195.221138pt;}
.fs0{font-size:8.302315pt;}
.fs5{font-size:9.962778pt;}
.fsb{font-size:10.793010pt;}
.fs1{font-size:11.623241pt;}
.fs7{font-size:12.453473pt;}
.fsa{font-size:12.486682pt;}
.fs6{font-size:13.283704pt;}
.fs2{font-size:14.944167pt;}
.fs3{font-size:18.265093pt;}
.fs4{font-size:24.906946pt;}
.fs9{font-size:26.567409pt;}
.fs8{font-size:39.851113pt;}
.yd{bottom:18.000000pt;}
.y4c{bottom:18.530000pt;}
.y28{bottom:18.530133pt;}
.y4b{bottom:27.530000pt;}
.ye{bottom:27.530133pt;}
.y1{bottom:29.386000pt;}
.yae{bottom:36.761867pt;}
.y0{bottom:40.666667pt;}
.yad{bottom:46.761867pt;}
.y2{bottom:47.722800pt;}
.yac{bottom:56.761867pt;}
.y8{bottom:69.736267pt;}
.y70{bottom:83.870000pt;}
.y7{bottom:84.136267pt;}
.yab{bottom:86.210667pt;}
.y6f{bottom:94.536667pt;}
.yaa{bottom:96.210667pt;}
.y6{bottom:98.536267pt;}
.ya9{bottom:110.935067pt;}
.y5{bottom:112.936267pt;}
.ya8{bottom:120.935067pt;}
.y4{bottom:127.336267pt;}
.ya7{bottom:130.935067pt;}
.y3{bottom:141.736267pt;}
.ya6{bottom:145.659467pt;}
.ya5{bottom:155.659467pt;}
.ya4{bottom:165.659467pt;}
.ya3{bottom:195.108267pt;}
.y4a{bottom:209.004533pt;}
.y6e{bottom:217.203333pt;}
.y8c{bottom:221.092267pt;}
.y64{bottom:223.513600pt;}
.y49{bottom:224.784000pt;}
.y6d{bottom:227.870000pt;}
.y27{bottom:231.441467pt;}
.yc{bottom:233.036800pt;}
.y63{bottom:234.180267pt;}
.y8b{bottom:239.258933pt;}
.y26{bottom:241.441467pt;}
.y48{bottom:246.621333pt;}
.ya1{bottom:247.592267pt;}
.y62{bottom:249.571333pt;}
.y25{bottom:251.441467pt;}
.y89{bottom:257.425600pt;}
.ya0{bottom:257.592267pt;}
.y61{bottom:260.238000pt;}
.y24{bottom:261.441467pt;}
.y8a{bottom:262.758933pt;}
.y47{bottom:263.345733pt;}
.y9f{bottom:267.592267pt;}
.y88{bottom:268.092267pt;}
.y6c{bottom:270.228800pt;}
.y23{bottom:271.441467pt;}
.y60{bottom:275.629067pt;}
.y9e{bottom:277.592267pt;}
.y46{bottom:280.070133pt;}
.y6b{bottom:280.895467pt;}
.y22{bottom:281.441467pt;}
.y87{bottom:286.258933pt;}
.y5f{bottom:286.295733pt;}
.y9d{bottom:287.592267pt;}
.y21{bottom:291.441467pt;}
.y6a{bottom:291.562133pt;}
.y34{bottom:295.319200pt;}
.y45{bottom:296.794533pt;}
.y5e{bottom:296.962400pt;}
.y9c{bottom:297.592267pt;}
.y20{bottom:301.441467pt;}
.y69{bottom:302.228800pt;}
.y86{bottom:304.425600pt;}
.y9b{bottom:307.592267pt;}
.y5d{bottom:307.629067pt;}
.y1f{bottom:311.441467pt;}
.y44{bottom:312.574133pt;}
.y68{bottom:316.674933pt;}
.y33{bottom:319.166800pt;}
.y9a{bottom:322.033200pt;}
.y5c{bottom:322.075200pt;}
.y85{bottom:322.592267pt;}
.y1e{bottom:326.165867pt;}
.y43{bottom:334.411333pt;}
.y84{bottom:340.758933pt;}
.y32{bottom:343.014400pt;}
.y5b{bottom:343.912533pt;}
.y42{bottom:351.135733pt;}
.y99{bottom:352.531867pt;}
.y1d{bottom:356.948133pt;}
.y83{bottom:358.925600pt;}
.y5a{bottom:359.303600pt;}
.y98{bottom:362.531867pt;}
.y31{bottom:366.860800pt;}
.y41{bottom:367.860133pt;}
.y59{bottom:369.970267pt;}
.y97{bottom:372.532000pt;}
.y1c{bottom:373.672533pt;}
.y82{bottom:377.092267pt;}
.y96{bottom:382.532000pt;}
.y30{bottom:382.784000pt;}
.y40{bottom:383.639733pt;}
.y1b{bottom:384.872533pt;}
.y58{bottom:385.361333pt;}
.y95{bottom:392.532000pt;}
.y81{bottom:395.258933pt;}
.y57{bottom:396.028000pt;}
.y2f{bottom:398.707200pt;}
.y1a{bottom:400.796933pt;}
.y94{bottom:402.532000pt;}
.y3f{bottom:405.476933pt;}
.y56{bottom:411.419067pt;}
.y80{bottom:413.425600pt;}
.y2e{bottom:414.631600pt;}
.y3e{bottom:416.143600pt;}
.y19{bottom:416.721333pt;}
.y93{bottom:417.256400pt;}
.y55{bottom:422.085733pt;}
.y3d{bottom:426.810267pt;}
.y9{bottom:428.244133pt;}
.y92{bottom:431.035867pt;}
.y7f{bottom:431.592267pt;}
.y18{bottom:432.645733pt;}
.y54{bottom:437.476800pt;}
.y2d{bottom:438.478000pt;}
.y79{bottom:441.258933pt;}
.y3c{bottom:442.201333pt;}
.y17{bottom:442.645733pt;}
.y53{bottom:448.143467pt;}
.y7e{bottom:449.758933pt;}
.yb{bottom:451.036667pt;}
.y78{bottom:451.925600pt;}
.y16{bottom:452.645733pt;}
.y3b{bottom:452.868000pt;}
.y2c{bottom:454.401200pt;}
.y77{bottom:462.592267pt;}
.y15{bottom:462.645733pt;}
.y52{bottom:463.534533pt;}
.y3a{bottom:463.534667pt;}
.y91{bottom:466.867867pt;}
.y7d{bottom:467.925600pt;}
.ya{bottom:468.370000pt;}
.y2b{bottom:470.324400pt;}
.y14{bottom:472.645733pt;}
.y76{bottom:473.258933pt;}
.y51{bottom:474.201200pt;}
.y39{bottom:474.201333pt;}
.y90{bottom:481.592267pt;}
.y13{bottom:482.645733pt;}
.y75{bottom:483.925600pt;}
.y7c{bottom:486.092267pt;}
.y2a{bottom:486.248800pt;}
.y50{bottom:489.592267pt;}
.y38{bottom:489.592400pt;}
.y7a{bottom:491.425600pt;}
.y8f{bottom:491.592267pt;}
.y12{bottom:492.645733pt;}
.y74{bottom:494.592267pt;}
.ya2{bottom:496.000000pt;}
.y7b{bottom:496.758933pt;}
.y4f{bottom:500.258933pt;}
.y37{bottom:500.259067pt;}
.y8e{bottom:501.592267pt;}
.y11{bottom:502.645733pt;}
.y73{bottom:505.258933pt;}
.y67{bottom:507.814133pt;}
.y4e{bottom:510.925600pt;}
.y36{bottom:510.925733pt;}
.y8d{bottom:511.592267pt;}
.y10{bottom:512.645733pt;}
.y72{bottom:515.925600pt;}
.y29{bottom:517.372000pt;}
.y66{bottom:523.205200pt;}
.y4d{bottom:525.371867pt;}
.y35{bottom:525.372000pt;}
.yf{bottom:527.370133pt;}
.y71{bottom:530.371867pt;}
.y65{bottom:533.871867pt;}
.h2{height:5.985969pt;}
.h8{height:7.183163pt;}
.h14{height:7.781760pt;}
.h3{height:8.380357pt;}
.ha{height:8.717431pt;}
.hb{height:8.978954pt;}
.h12{height:9.002898pt;}
.h9{height:9.577551pt;}
.h4{height:10.774745pt;}
.h5{height:13.169132pt;}
.h6{height:17.957908pt;}
.hd{height:19.155102pt;}
.h7{height:27.333333pt;}
.hc{height:28.732652pt;}
.h13{height:44.666667pt;}
.he{height:197.333333pt;}
.h10{height:414.000000pt;}
.hf{height:480.000000pt;}
.h11{height:492.000000pt;}
.h1{height:500.000000pt;}
.h0{height:559.370667pt;}
.w2{width:99.333333pt;}
.w7{width:164.000000pt;}
.w3{width:236.000000pt;}
.w4{width:317.333333pt;}
.w5{width:350.666667pt;}
.w6{width:361.333333pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.x12{left:17.333333pt;}
.x8{left:18.000000pt;}
.x24{left:18.897600pt;}
.x1b{left:24.484000pt;}
.x2{left:26.000000pt;}
.x5{left:27.212533pt;}
.x3{left:27.758533pt;}
.x9{left:29.336667pt;}
.xb{left:29.998133pt;}
.x1f{left:32.018933pt;}
.x1d{left:32.933867pt;}
.x4{left:38.740133pt;}
.x1{left:39.166667pt;}
.x18{left:39.803733pt;}
.x1c{left:40.958933pt;}
.xf{left:43.840133pt;}
.x19{left:47.213600pt;}
.x22{left:48.183867pt;}
.x1a{left:48.748667pt;}
.x13{left:52.093733pt;}
.x21{left:53.283600pt;}
.x16{left:59.338533pt;}
.xe{left:61.333333pt;}
.x1e{left:65.358400pt;}
.x17{left:65.993467pt;}
.xd{left:142.666667pt;}
.x14{left:145.355733pt;}
.xc{left:196.272800pt;}
.xa{left:197.574667pt;}
.x15{left:204.009600pt;}
.x23{left:214.000000pt;}
.x20{left:219.949600pt;}
.x11{left:243.193600pt;}
.x10{left:254.023467pt;}
.x6{left:276.000000pt;}
.x7{left:279.333333pt;}
}
